.nyroModalBg {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.5;
}
.nmReposition {
	position: absolute;
}

.nyroModalCloseButton {
    top: -28px;
    right: -28px;
    width: 34px;
    height: 34px;
    text-indent: -9999em;
    background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/video/close.png);
}

.nyroModalTitle {
	top: -26px;
	left: 0;
	margin: 0;
    font-size: 1.1em;
	color: #ddd;
}
.nyroModalCont {
	position: absolute;
	border: 4px solid #777;
	margin: 25px;
	background: #fff;
}
.nyroModalCont iframe {
	width: 600px;
	height: 400px;
}
.nyroModalError {
	border: 8px solid red;
	color: red;
	width: 250px;
	height: 250px;
}
.nyroModalError div {
	min-width: 0;
	min-height: 0;
	padding: 10px;
}
.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
	position: relative;
	padding: 10px;
	min-height: 250px;
	min-width: 250px;
	max-width: 1000px;
}
.nyroModalImage, .nyroModalSwf, .nyroModalIframe, .nyroModalIframeForm {
	position: relative;
	overflow: hidden;
}
.nyroModalImage img {
    vertical-align: top;
}
.nyroModalHidden {
	left: -9999em;
	top: -9999em;
}
.nyroModalLoad {
	position: absolute;
	width: 100px;
	height: 100px;
	background: #fff url(/web/20130424082949im_/http://www.omskcomp.ru/scripts/nyromodal/img/ajaxLoader.gif) no-repeat center;
	padding: 0;
}
.nyroModalPrev, .nyroModalNext {
	outline: none;
	position: absolute;
	top: 0;
	height: 60%;
	width: 150px;
	min-height: 50px;
	max-height: 300px;
	cursor: pointer;
	text-indent: -9999em;
	background: transparent url('data:image/gif;base64,AAAA') left 20% no-repeat;
}
.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext {
	height: 100%;
	width: 40%;
	max-height: none;
}
.nyroModalPrev {
	left: 0;
}
.nyroModalPrev:hover {
	background-image: url(/web/20130424082949im_/http://www.omskcomp.ru/scripts/nyromodal/img/prev.gif);
}
.nyroModalNext {
	right: 0;
	background-position: right 20%;
}
.nyroModalNext:hover {
	background-position: right 20%;
	background-image: url(/web/20130424082949im_/http://www.omskcomp.ru/scripts/nyromodal/img/next.gif);
}
/*
     FILE ARCHIVED ON 08:29:49 Apr 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:50:56 Jul 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.469
  load_resource: 84.721
  PetaboxLoader3.resolve: 63.537
  PetaboxLoader3.datanode: 20.228
*/